/* GLOBAL ------------------------------------------------------------------------------------------------------------- */
:root {
  box-sizing: border-box; /*Prevent overflow/vertical scroll bars*/
  scroll-behavior: smooth;

  /* COLORS */
  --black: #191919;
  --white: #fafafa;
  --red: #991137;

  /* OPACITY */
  --opacity: 0.6;

  /* HOVER ANIMATION */
  --animTime: 0.3s;

  /* LINES DESKTOP */
  --lineWeight: 3px;

  /* GAPS */
  --xsGap: 1.5vh;
  --sGap: 2.5vh;
  --mGap: 3.5vh;
  --lGap: 5vh;
  --xlGap: 9vh;

  /* FONTS DESKTOP */
  --h1FontSize: 4.5rem;
  --h1LineHeight: 4.7rem;
  --h2FontSize: 3.5rem;
  --h2LineHeight: 3.7rem;
  --h3FontSize: 2.5rem;
  --h3LineHeight: 2.7rem;

  --textFontSize: 1.6rem;
  --textLineHeight: 2.2rem;
  --textPreviewFontSize: 1.4rem;
  --textPreviewLineHeight: 1.8rem;

  --menuFontSize: 2.4vh;
  --menuLineHeight: 2.8vh;
  --buttonFontSize: 1.5rem;
  --buttonLineHeight: 1.8rem;
  --detailsFontSize: 1rem;
  --detailsLineHeight: 1.2rem;
  --orderFontSize: 0.8rem;
  --orderLineHeight: 1rem;
  --priceFontSize: 2rem;
  --priceLineHeight: 2.2rem;
  --pricePreviewFontSize: 1.2rem;
  --pricePreviewLineHeight: 1.4rem;

  /* FONTS TABLET */
  --h1FontSizeTablet: 3.5rem;
  --h1LineHeightTablet: 3.7rem;
  --h2FontSizeTablet: 2.4rem;
  --h2LineHeightTablet: 2.6rem;
  --h3FontSizeTablet: 1.8rem;
  --h3LineHeightTablet: 2rem;

  --textFontSizeTablet: 1.6rem;
  --textLineHeightTablet: 2.2rem;
  --textPreviewFontSizeTablet: 1.2rem;
  --textPreviewLineHeightTablet: 1.6rem;

  --menuFontSizeTablet: 1.8rem;
  --menuLineHeightTablet: 2rem;
  --buttonFontSizeTablet: 1.6rem;
  --buttonLineHeightTablet: 1.8rem;
  --detailsFontSizeTablet: 1.2rem;
  --detailsLineHeightTablet: 1.4rem;
  --orderFontSizeTablet: 1rem;
  --orderLineHeightTablet: 1.2rem;
  --priceFontSizeTablet: 2.5rem;
  --priceLineHeightTablet: 2.7rem;
  --pricePreviewFontSizeTablet: 1.2rem;
  --pricePreviewLineHeightTablet: 1.4rem;

  /* FONTS MOBILE */
  --h1FontSizeMobile: 2.2rem;
  --h1LineHeightMobile: 2.3rem;
  --h2FontSizeMobile: 1.8rem;
  --h2LineHeightMobile: 1.9rem;
  --h3FontSizeMobile: 1.5rem;
  --h3LineHeightMoblile: 1.6rem;

  --textFontSizeMobile: 1.2rem;
  --textLineHeightMobile: 1.5rem;
  --textPreviewFontSizeMobile: 1rem;
  --textPreviewLineHeightMobile: 1.2rem;

  --menuFontSizeMobile: 1.1rem;
  --menuLineHeightMobile: 1.3rem;
  --buttonFontSizeMobile: 1rem;
  --buttonLineHeightMobile: 1.2rem;
  --detailsFontSizeMobile: 0.8rem;
  --detailsLineHeightMobile: 0.9rem;
  --orderFontSizeMobile: 0.8rem;
  --orderLineHeightMobile: 1rem;
  --priceFontSizeMobile: 1.5rem;
  --priceLineHeightMobile: 1.6rem;
  --pricePreviewFontSizeMobile: 1rem;
  --pricePreviewLineHeightMobile: 1.1rem;
}

html {
  height: 100%; /* Force footer to end of page */
}

@font-face {
  font-family: "Oxanium-SemiBold";
  src:
    url(/assets/fonts/oxanium/ttf/Oxanium-SemiBold.ttf) format("truetype"),
    url(/assets/fonts/oxanium/woff2/Oxanium-SemiBold.woff2) format("woff2"),
    url(/assets/fonts/oxanium/woff/Oxanium-SemiBold.woff) format("woff");
}

@font-face {
  font-family: "Oxanium-Medium";
  src:
    url(/assets/fonts/oxanium/ttf/Oxanium-Medium.ttf) format("truetype"),
    url(/assets/fonts/oxanium/woff2/Oxanium-Medium.woff2) format("woff2"),
    url(/assets/fonts/oxanium/woff/Oxanium-Medium.woff) format("woff");
}

@font-face {
  font-family: "TitilliumWeb-Regular";
  src:
    url(/assets/fonts/titillium-web/ttf/TitilliumWeb-Regular.ttf)
      format("truetype"),
    url(/assets/fonts/titillium-web/woff2/TitilliumWeb-Regular.woff2)
      format("woff2"),
    url(/assets/fonts/titillium-web/woff/TitilliumWeb-Regular.woff)
      format("woff");
}

@font-face {
  font-family: "TitilliumWeb-Bold";
  src:
    url(/assets/fonts/titillium-web/ttf/TitilliumWeb-Bold.ttf)
      format("truetype"),
    url(/assets/fonts/titillium-web/woff2/TitilliumWeb-Bold.woff2)
      format("woff2"),
    url(/assets/fonts/titillium-web/woff/TitilliumWeb-Bold.woff) format("woff");
}

@font-face {
  font-family: "TitilliumWeb-Italic";
  src:
    url(/assets/fonts/titillium-web/ttf/TitilliumWeb-Italic.ttf)
      format("truetype"),
    url(/assets/fonts/titillium-web/woff2/TitilliumWeb-Italic.woff2)
      format("woff2"),
    url(/assets/fonts/titillium-web/woff/TitilliumWeb-Italic.woff)
      format("woff");
}

* {
  margin: 0px; /* Default margins */
  padding: 0px; /* Default padding */
  font-family: "TitilliumWeb-Regular", sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  text-decoration: none;
  color: var(--black);
  scroll-behavior: smooth; /* Smooth scrolling */
  word-break: break-word;
}

body {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  column-gap: 4%;
  margin: 0% 4%;
  background-color: var(--white);
  height: 100%; /* Force footer to end of page */
}

header {
  grid-column: 1;
  position: fixed;
  width: 20%;
  top: var(--lGap);
  bottom: var(--lGap);
  display: flex;
  flex-direction: column;
}

#headerMobile {
  display: none;
}

main {
  grid-column: 2 / 5;
}

footer {
  grid-column: 2 / 5;
}

/* FONTS -------------------------------------------------------------------------------------------------------------- */
h1 {
  font-family: "Oxanium-SemiBold", sans-serif;
  font-size: var(--h1FontSize);
  line-height: var(--h1LineHeight);
  letter-spacing: 0rem;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--black);
}

h2 {
  font-family: "Oxanium-SemiBold", sans-serif;
  font-size: var(--h2FontSize);
  line-height: var(--h2LineHeight);
  letter-spacing: 0rem;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--black);
}

h3 {
  font-family: "Oxanium-SemiBold", sans-serif;
  font-size: var(--h3FontSize);
  line-height: var(--h3LineHeight);
  letter-spacing: 0rem;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--black);
}

li,
.order label,
p {
  font-family: "TitilliumWeb-Regular", sans-serif;
  font-size: var(--textFontSize);
  line-height: var(--textLineHeight);
  letter-spacing: 0rem;
  text-decoration: none;
  color: var(--black);
}

.previewText {
  font-family: "TitilliumWeb-Regular", sans-serif;
  font-size: var(--textPreviewFontSize);
  line-height: var(--textPreviewLineHeight);
  letter-spacing: 0rem;
  text-decoration: none;
  color: var(--black);

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;

  -webkit-line-clamp: 5;
  -moz-line-clamp: 5;
  -ms-line-clamp: 5;
  line-clamp: 5;

  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;

  overflow: hidden;
}

.menu-button {
  font-family: "Oxanium-SemiBold", sans-serif !important;
  font-size: var(--menuFontSize) !important;
  line-height: var(--menuLineHeight) !important;
  letter-spacing: 0rem !important;
  text-decoration: none !important;
  text-transform: uppercase !important;
  color: var(--black) !important;
}

label,
footer p,
footer a,
.errorPageBlocks a,
.searchInfo p,
.button,
button {
  font-family: "Oxanium-SemiBold", sans-serif !important;
  font-size: var(--buttonFontSize) !important;
  line-height: var(--buttonLineHeight) !important;
  letter-spacing: 0rem !important;
  text-decoration: none !important;
  text-transform: uppercase !important;
  color: var(--black) !important;
}

.orderInformation p,
.details {
  font-family: "Oxanium-Medium", sans-serif;
  font-size: var(--detailsFontSize);
  line-height: var(--detailsLineHeight);
  letter-spacing: 0rem;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--black);
}

textarea,
select,
input {
  font-family: "Oxanium-Medium", sans-serif;
  font-size: var(--orderFontSize);
  line-height: var(--orderLineHeight);
  letter-spacing: 0rem;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--black);
}

.price {
  font-family: "Oxanium-SemiBold", sans-serif;
  font-size: var(--priceFontSize);
  line-height: var(--priceLineHeight);
  letter-spacing: 0rem;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--black);
}

.priceBeforeSale {
  font-family: "Oxanium-SemiBold", sans-serif;
  font-size: var(--priceFontSize);
  line-height: var(--priceLineHeight);
  letter-spacing: 0rem;
  text-decoration: line-through;
  text-transform: uppercase;
  color: var(--black);
  opacity: 0.3;
}

.priceSale {
  font-family: "Oxanium-SemiBold", sans-serif;
  font-size: var(--priceFontSize);
  line-height: var(--priceLineHeight);
  letter-spacing: 0rem;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--red);
}

.pricePreview {
  font-family: "Oxanium-SemiBold", sans-serif;
  font-size: var(--pricePreviewFontSize);
  line-height: var(--pricePreviewLineHeight);
  letter-spacing: 0rem;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--black);
}

/* Link Styling */
p > a {
  text-decoration: underline;
}

a:is([href^="mailto:"]) {
  text-decoration: none;
}

.footerPagesBlocks li,
.postBlock li {
  box-sizing: border-box;
  list-style-type: disc;
  list-style-position: outside;
  padding-left: 0px;
  margin-left: 25px;
}

/* KTI ADJUSTMENTS ---------------------------------------------------------------------------------------------------- */
strong {
  font-family: "TitilliumWeb-Bold", sans-serif;
}

em {
  font-family: "TitilliumWeb-Italic", sans-serif;
}

u {
  text-decoration: underline;
}

s {
  text-decoration: line-through;
}

/* BUTTONS ------------------------------------------------------------------------------------------------------------- */
/* Reset Stylings */
#orderSubmitButton,
button {
  border: 0px;
  border-radius: 0;
  background-color: var(--white);
  cursor: pointer;
}
/* -------- */

#orderSubmitButton,
button {
  width: 100%;
  min-height: 60px;
  padding-top: 4px;

  border-top: var(--lineWeight) solid var(--black);
  border-bottom: var(--lineWeight) solid var(--black);

  transition:
    color var(--animTime) ease-in-out,
    border-top var(--animTime) ease-in-out,
    border-bottom var(--animTime) ease-in-out;
}

button:not(.orderButton):hover {
  color: var(--red) !important;

  border-top: var(--lineWeight) solid var(--red);
  border-bottom: var(--lineWeight) solid var(--red);

  transition:
    color var(--animTime) ease-in-out,
    border-top var(--animTime) ease-in-out,
    border-bottom var(--animTime) ease-in-out;
}

#orderSubmitButton:hover,
.orderButton:hover {
  color: var(--red) !important;

  border-top: 5px solid var(--red);
  border-bottom: 5px solid var(--red);

  transition:
    color var(--animTime) ease-in-out,
    border-top var(--animTime) ease-in-out,
    border-bottom var(--animTime) ease-in-out;
}

/* HEADER ------------------------------------------------------------------------------------------------------------- */
/* Logo */
#logo {
  width: 100%;
  margin-bottom: var(--mGap);
}

/* Search */
#searchbar {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  margin-bottom: var(--sGap);
  border-top: var(--lineWeight) solid var(--black);
  border-bottom: var(--lineWeight) solid var(--black);
}

#searchfield {
  display: flex;
  width: 80%;
  height: 60px;
  padding: 0 2px;
  padding-top: 4px; /* Verctical center text */
  opacity: var(--opacity);
}

/* Reset default styling */
#searchfield {
  outline: none;
  background-color: var(--white);
  border: none;
}

#searchfield::-ms-clear {
  display: none;
}

#searchfield::-webkit-search-cancel-button {
  display: none;
}
/* ---------- */

#searchbutton {
  display: flex;
  width: 20px;
  padding-right: 2px;
}

/* Menu */
.menu-section {
  display: flex;
  margin-top: auto;
  width: 100%;
}

#menu {
  margin-top: auto;
}

.menu-section:not(:first-child) {
  margin-top: var(--xsGap);
}

.menu-section:not(:last-child) {
  position: relative;
  margin-bottom: var(--xsGap);
}

.menu-item {
  display: flex;
  margin-bottom: var(--xsGap);
}

.menu-section:last-child .menu-item:last-child {
  margin-bottom: 0;
}

.menu-item a {
  transition: color var(--animTime) ease-in-out;
}

.menu-item a:hover {
  color: var(--red) !important;
  transition: color var(--animTime) ease-in-out;
}

/* Images */
.menu-image-container {
  display: flex;
  visibility: hidden;
  position: fixed;
  top: 0;
  height: 100vh;
  width: 73vw;
  right: -73vw;
  z-index: 10;
  transition: right 0.5s ease-in-out;
}

.menu-image {
  display: flex;
  width: 100%;
}

.menu-image img {
  object-fit: cover;
  object-position: right top;
  width: 100%;
}

/* Lines */
.menu-section:not(:last-child):after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 25px;
  height: var(--lineWeight);
  background-color: var(--black);
}

/* Socials & Languages */
#headerBottom {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.language-switch {
  display: flex;
  width: 50%;
  height: auto;
}

.language-switch ul {
  display: flex;
  height: auto;
}

.language-switch li {
  display: flex;
  height: auto;
}

.language-switch a {
  display: flex;
  height: auto;
  margin-right: var(--xsGap);
}

.socials {
  display: flex;
  justify-content: end;
  width: 50%;
}

.socials img {
  display: flex;
  width: 20px;
  margin-left: var(--xsGap);
}

/* FOOTER --------------------------------------------------------------------------------------------------------------- */
footer {
  height: auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5.5%;
  padding-top: var(--xlGap);
  padding-bottom: var(--lGap);
  margin-top: auto;
}

#footerLine {
  grid-column: 1 / 4;
  width: 100%;
  height: var(--lineWeight);
  background-color: var(--black);
  margin-bottom: var(--sGap);
}

.footerMenu {
  grid-column: 1;
  display: flex;
  flex-direction: column;
  height: auto;
}

.footerAddress {
  grid-column: 2;
  display: flex;
  flex-direction: column;
}

.footerAddress p:first-of-type {
  height: 57px;
}

.footerAddress p:nth-of-type(2) {
  height: 114px;
}

.footerCredits {
  grid-column: 3;
  display: flex;
  flex-direction: column;
}

.footerCredits > * {
  height: 57px;
}

#newsletter {
  color: var(--red) !important;
}

/* MULTIPLE PAGES ----------------------------------------------------------------------------------------------------------- */
main > :first-child {
  padding-top: 8.5vh;
}

.introText {
  margin-bottom: var(--lGap);
  width: 100%;
}

.introText h1 {
  margin-bottom: var(--xsGap);
  width: 100%;
}

.introTitle {
  margin-bottom: var(--mGap);
}

/* Tags */
.productTag {
  background-color: var(--red);
  color: var(--white);
  display: inline-block;
  padding: 5px 10px 2px 10px;
  border-radius: 10px;
  position: absolute;
  z-index: 1;
}

.productTag:empty {
  display: none;
}

/* HOMEPAGE ----------------------------------------------------------------------------------------------------------- */
#importantInformation {
  background-color: var(--red) !important;
  padding: var(--mGap) var(--lGap);
  margin-bottom: var(--xsGap);
}

#importantInformation,
#importantInformation * {
  color: var(--white) !important;
}

/* News Feed */
#newsFeed {
  margin-bottom: var(--xlGap);
}

#newsFeed h2 {
  margin-bottom: var(--xsGap);
}

.newsArchiveHomepage {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5.5%;
  overflow: hidden;
}

.newsArchiveHomepage a {
  height: auto;
  overflow: hidden;
  margin-bottom: var(--mGap);
}

.newsArchiveHomepage picture {
  display: flex;
  margin-bottom: var(--xsGap);
}

.newsArchiveHomepage picture img {
  max-width: 100%;
  overflow: hidden;
}

.newsArchiveHomepage p:nth-child(3) {
  height: auto;
}

.newsArchiveHomepage a p:nth-child(n + 4) {
  display: none;
}

.postTitleHomepage {
  font-family: "TitilliumWeb-Bold", sans-serif;
}

#newsArchiveButton {
  position: relative;
  opacity: var(--opacity);
  transition:
    color var(--animTime),
    opacity var(--animTime) ease-in-out;
}

#newsArchiveButton:hover {
  opacity: 1;
  transition:
    color var(--animTime),
    opacity var(--animTime) ease-in-out;
}

/* Instagram Feed */
#instaFeedTitle {
  margin-bottom: var(--sGap);
}

#instaFeed {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5.5%;
}

#instaFeed a {
  width: 100%;
  height: auto;
}

#instaFeed picture,
video {
  display: flex;
}

#instaFeed picture img {
  max-width: 100%;
  overflow: hidden;
}

#instaFeed a:nth-child(-n + 3) {
  margin-bottom: 3.5vw;
}

#instaFeed a video,
#instaFeed a img {
  overflow: hidden;
  aspect-ratio: 1 / 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* CATEGORY PAGE ----------------------------------------------------------------------------------------------------------- */
.brandsGallery {
  grid-column: 2 / 5;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5.5%;
}

.brandsGallery a {
  width: 100%;
  overflow: hidden;
  margin-bottom: var(--lGap);
  position: relative;
}

.brandsGallery a img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: contain;
  overflow: hidden;
  mix-blend-mode: multiply;
}

/* BRAND PAGE ----------------------------------------------------------------------------------------------------------- */
.productsGallery {
  grid-column: 2 / 5;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5.5%;
}

.productsGallery a {
  width: 100%;
  overflow: hidden;
  margin-bottom: var(--lGap);
  position: relative;
}

.productsGallery a img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: contain;
  overflow: hidden;
  mix-blend-mode: multiply;
}

.productDetailsPreview {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  border-top: var(--lineWeight) solid var(--black);
}

.productDetailsPreview :nth-child(1) {
  margin-top: var(--xsGap);
}

.productDetailsPreview :nth-child(2) {
  opacity: var(--opacity);
  margin-bottom: var(--sGap);
}

/* PRODUCT PAGE ----------------------------------------------------------------------------------------------------------- */
.productTop {
  grid-column: 2 / 5;
  width: 100%;
  margin-bottom: var(--xlGap);

  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 5.5%;
}

.productBottom {
  grid-column: 2 / 5;
  width: 100%;
}

/* Slideshow */
.productImages {
  grid-column: 1;
  width: 100%;
}

.productImages img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: contain;
  mix-blend-mode: multiply;
}

.slideshowNavigation {
  text-align: center;
}

.back,
.next {
  cursor: pointer;
  padding: 0 16px;
  color: var(--black);
  font-weight: bold;
  font-size: 18px;
  user-select: none;
}

.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 1px 4px;
  border-radius: 50%;
  display: inline-block;
  background-color: var(--black);
  opacity: 0.4;

  transition: opacity 0.5s ease;
}

.active,
.dot:hover {
  opacity: 1;
}

/* Informations */
.productText {
  grid-column: 2;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.productInformationsContainer {
  margin-bottom: var(--xlGap);
}

.productCategories {
  margin-bottom: var(--lGap);
}

.priceSaleContainer {
  display: flex;
}

.priceSale {
  margin-left: var(--xsGap);
}

.mwst {
  margin-bottom: var(--lGap);
}

.orderButton {
  width: 250px;
}

.productOptionsContainer {
  display: flex;
  flex-direction: column;
  height: auto;
  margin-bottom: 5px;
}

.productOptionsContainer p {
  margin-bottom: var(--xsGap);
}

.productOptionsContainer select {
  width: 250px;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  border-bottom: var(--lineWeight) solid var(--black);

  appearance: none;
  background-image: url("/assets/img/icons/arrow.svg");
  background-position: right 10px top 40%;
  background-size: 15px;
  background-repeat: no-repeat;
}

#manualsTitle {
  margin-top: var(--lGap);
}

/* ORDER PAGE ----------------------------------------------------------------------------------------------------------- */
.order {
  grid-column: 2 / 5;
  width: 100%;

  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5.5%;
}

.orderProduct {
  grid-column: 1 / 4;
  width: 100%;
  margin-bottom: var(--lGap);

  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5.5%;
}

.orderProduct p {
  margin-bottom: var(--xsGap);
}

select {
  width: 100%;
  height: 40px;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  border-bottom: var(--lineWeight) solid var(--black);

  appearance: none;
  background-image: url("/assets/img/icons/arrow.svg");
  background-position: right 10px top 50%;
  background-size: 15px;
  background-repeat: no-repeat;
}

.orderProduct1 {
  grid-column: 1;
  width: 100%;
}

.orderProduct2 {
  grid-column: 2;
  width: 100%;

  display: flex;
  flex-direction: column;
  justify-content: end;
}

.orderForm {
  grid-column: 1 / 4;
  width: 100%;
  margin-bottom: var(--lGap);

  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5.5%;
}

.orderForm > div {
  margin-bottom: var(--mGap);
}

.orderForm textarea,
.orderForm input {
  width: 100%;
  height: 40px;
  background-color: var(--white);
  border: 0px;
  border-radius: 0;
  border-bottom: var(--lineWeight) solid var(--black);
}

.orderForm textarea {
  height: 100px;
}

.orderForm1 {
  grid-column: 1;
  width: 100%;
}

.orderForm2 {
  grid-column: 2;
  width: 100%;
}

.orderForm3 {
  grid-column: 1;
  width: 100%;
}

.orderForm4 {
  grid-column: 2;
  width: 100%;

  display: flex;
  flex-direction: column;
  justify-content: end;
}

#orderSubmitButton {
  grid-column: 1;
  width: 100%;
}

.orderInformation {
  grid-column: 1 / 3;
  width: 100%;
}

.honeypot {
  position: absolute;
  left: -9999px;
}

.alert {
  grid-column: 1 / 3;
  margin-bottom: var(--xlGap);
}

/* NEWS PAGE ----------------------------------------------------------------------------------------------------------- */
.newsArchive {
  width: 100%;

  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5.5%;
}

.newsArchive .newsItem {
  height: auto;
  overflow: hidden;
  margin-bottom: var(--lGap);
}

.newsArchive p:nth-child(3) {
  height: auto;
}

.newsArchive p:nth-child(n + 4) {
  display: none;
}

.newsReadButton {
  display: flex;
  position: relative;
  margin-top: var(--xsGap);
  opacity: var(--opacity);
  transition:
    color var(--animTime),
    opacity var(--animTime) ease-in-out;
  z-index: -1;
}

.newsReadButton:hover {
  opacity: 1;
  transition:
    color var(--animTime),
    opacity var(--animTime) ease-in-out;
}

/* BLOG PAGE ----------------------------------------------------------------------------------------------------------- */
.blogArchive {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.blogArchive a {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5.5%;

  width: 100%;
  height: 350px;
  overflow: hidden;
  margin-bottom: var(--lGap);
}

.blogPreviewImage {
  grid-column: 1 / 3;
  position: relative;
  overflow: hidden;
}

.blogPreviewImage img {
  width: 100%;
  height: 100%;
  filter: grayscale(1);
  object-fit: cover;
}

.redOverlay {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  background: var(--red);
  mix-blend-mode: hard-light;
  opacity: 0.5;
  width: 100%;
  height: 100%;
}

.blog {
  grid-column: 3;
  width: 100%;
  overflow: hidden;
}

.blogPreviewText p:nth-child(3) {
  height: auto;
}

.blogPreviewText p:nth-child(n + 4) {
  display: none;
}

/* POSTS & STORIES PAGE ----------------------------------------------------------------------------------------------------------- */
.postContainer * {
  width: 100%;
}

.postBlock h1,
.postBlock h2,
.postBlock h3 {
  margin-top: var(--sGap);
}

.postBlock p,
.postBlock picture {
  margin-bottom: var(--xsGap);
}

.postDate {
  opacity: var(--opacity);
  margin-bottom: var(--mGap);
}

.postPreviewDate {
  opacity: var(--opacity);
  margin-bottom: var(--sGap);
}

.postHeroImageContent {
  margin-bottom: var(--lGap);
}

/* SEARCH PAGE ----------------------------------------------------------------------------------------------------------- */
.searchContainer {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5.5%;
}

.searchResults {
  grid-column: 1 / 3;
  width: 100%;
}

.searchResult {
  display: flex;
  flex-direction: row;

  margin-bottom: var(--mGap);
  padding-bottom: var(--sGap);
  border-bottom: var(--lineWeight) solid var(--black);
}

.searchResult h3 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 80%;
}

.searchResult p {
  margin-left: var(--sGap);
  width: auto;
  opacity: var(--opacity);
}

.searchInfo {
  grid-column: 3;
  width: 100%;
}

/* FOOTER PAGES ----------------------------------------------------------------------------------------------------------- */
.footerPagesBlocks ul,
.footerPagesBlocks p:not(:last-child) {
  margin-bottom: var(--sGap);
}

/* Opening Hours */
#openingHours {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5.5%;
}

#days {
  grid-column: 1;
}

#openingHours p {
  margin-bottom: var(--xsGap);
}

#hours {
  grid-column: 2 / 4;
}

/* MEDIA QUERIES ------------------------------------------------------------------------------------------------------ */
/* Mobile */
@media (max-width: 1200px) {
  /* GLOBAL ------------------------------------------------------------------------------------------------------------- */
  body {
    display: flex;
    flex-direction: column;
    margin: 0 7.5%;
  }

  header {
    display: none;
  }

  #headerMobile {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-top: var(--lGap);
    margin-bottom: var(--lGap);
    align-items: center;
    z-index: 2;
    justify-content: space-between;
  }

  main {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  footer {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  /* FONTS -------------------------------------------------------------------------------------------------------------- */
  h1 {
    font-size: var(--h1FontSizeMobile);
    line-height: var(--h1LineHeightMobile);
  }

  h2 {
    font-size: var(--h2FontSizeMobile);
    line-height: var(--h2LineHeightMobile);
  }

  h3 {
    font-size: var(--h3FontSizeMobile);
    line-height: var(--h3LineHeightMobile);
  }

  li,
  .order label,
  p {
    font-size: var(--textFontSizeMobile);
    line-height: var(--textLineHeightMobile);
  }

  .previewText {
    font-size: var(--textPreviewFontSizeMobile);
    line-height: var(--textPreviewLineHeightMobile);
  }

  .menu-button {
    font-size: var(--menuFontSizeMobile) !important;
    line-height: var(--menuLineHeightMobile) !important;
  }

  label,
  footer p,
  footer a,
  .errorPageBlocks a,
  .searchInfo p,
  .button,
  button {
    font-size: var(--buttonFontSizeMobile) !important;
    line-height: var(--buttonLineHeightMobile) !important;
  }

  .orderInformation p,
  .details {
    font-size: var(--detailsFontSizeMobile);
    line-height: var(--detailsLineHeightMobile);
  }

  textarea,
  select,
  input {
    font-size: var(--orderFontSizeMobile);
    line-height: var(--orderLineHeightMobile);
  }

  .price {
    font-size: var(--priceFontSizeMobile);
    line-height: var(--priceLineHeightMobile);
  }

  .priceBeforeSale {
    font-size: var(--priceFontSizeMobile);
    line-height: var(--priceLineHeightMobile);
  }

  .priceSale {
    font-size: var(--priceFontSizeMobile);
    line-height: var(--priceLineHeightMobile);
  }

  .pricePreview {
    font-size: var(--pricePreviewFontSizeMobile);
    line-height: var(--pricePreviewLineHeightMobile);
  }

  /* BUTTONS ------------------------------------------------------------------------------------------------------------- */
  #orderSubmitButton,
  button {
    min-height: 50px;
  }

  /* HEADER ----------------------------------------------------------------------------------------------------------- */
  #mobileMenuButton {
    width: 10%;
    height: 100%;
    align-content: center;
  }

  #mobileMenuButton span {
    display: flex;
    margin-bottom: 4px;
    width: 20px;
    height: var(--lineWeight);
    background-color: var(--black);
    justify-self: end;
  }

  #logo {
    display: flex;
    width: 70%;
    align-items: center;
    margin: 0;
  }

  #logo img {
    width: 80%;
  }

  .language-switch {
    width: 30%;
    justify-content: flex-end;
  }

  .language-switch li a {
    margin: 0;
    margin-left: var(--xsGap);
  }

  #menuMobile {
    display: flex;
    flex-direction: column;
  }

  /* Search */
  #searchfield {
    width: 85%;
    height: 6vh;
    padding: 0.5vh 0 0 15px;
  }

  #searchbutton {
    width: 16px;
    padding-left: 5%;
  }

  /* Socials & Languages */
  #headerBottom {
    justify-content: flex-end;
    bottom: var(--lGap);
  }
  .socials img {
    width: 18px;
    margin-left: var(--sGap);
  }

  /* FOOTER --------------------------------------------------------------------------------------------------------------- */
  footer {
    height: auto;
    display: flex;
    margin-top: auto;
  }

  .footerContainer {
    min-width: 50vw;
  }

  .footerMenu {
    margin-bottom: var(--lGap);
  }

  .footerAddress {
    margin-bottom: var(--lGap);
  }

  /* MULTIPLE PAGES ----------------------------------------------------------------------------------------------------------- */
  main > :first-child {
    margin-top: 0;
    padding-top: 0;
  }

  /* HOMEPAGE ----------------------------------------------------------------------------------------------------------- */
  /* News Feed */
  .newsArchiveHomepage {
    display: flex;
    flex-direction: column;
  }

  .newsArchiveHomepage a:not(:last-of-type) {
    margin-bottom: var(--xlGap);
  }

  .newsArchiveHomepage picture {
    margin-bottom: var(--sGap);
  }

  .newsArchiveHomepage p:nth-child(3) {
    margin-bottom: var(--xsGap);
  }

  /* Instagram Feed */
  #instaFeed {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 7.5%;
  }

  #instaFeed a:nth-child(-n + 3) {
    margin-bottom: 0;
  }

  #instaFeed a:nth-child(-n + 4) {
    margin-bottom: 6vw;
  }

  /* CATEGORY PAGE ----------------------------------------------------------------------------------------------------------- */
  .brandsGallery {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 7.5%;
  }

  /* BRAND PAGE ----------------------------------------------------------------------------------------------------------- */
  .productsGallery {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 7.5%;
  }

  /* PRODUCT PAGE ----------------------------------------------------------------------------------------------------------- */
  .productTop {
    display: flex;
    flex-direction: column;
    margin-bottom: var(--mGap);
  }

  .productCategories {
    margin-bottom: var(--mGap);
  }

  .mwst {
    margin-bottom: var(--mGap);
  }

  /* Slideshow */
  .slideshowNavigation {
    margin-bottom: var(--lGap);
  }

  /* Informations */
  .orderButton {
    width: 200px;
    padding: 10px;
  }

  .productOptionsContainer {
    margin-top: var(--lGap);
    margin-bottom: 0px;
  }

  /* ORDER PAGE ----------------------------------------------------------------------------------------------------------- */
  .order {
    display: flex;
    flex-direction: column;
  }

  #orderTitle {
    padding-top: var(--lGap);
    margin-bottom: var(--xsGap);
  }

  .orderForm {
    display: grid;
    grid-template-columns: 46.25% 46.25%;
    column-gap: 7.5%;
  }

  .orderForm > div {
    margin-bottom: var(--mGap);
  }

  .orderProduct {
    grid-column: 1 / 3;

    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .orderProduct p {
    margin-bottom: var(--xsGap);
  }

  select {
    margin-top: var(--xsGap);
  }

  #orderSubmitButton {
    grid-column: 1 / 3;
  }

  /* NEWS PAGE ----------------------------------------------------------------------------------------------------------- */
  .newsArchive {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 7.5%;
  }

  .newsArchive a {
    margin-bottom: var(--lGap);
  }

  /* BLOG PAGE ----------------------------------------------------------------------------------------------------------- */
  .blogArchive a {
    display: flex;
    flex-direction: column;
    height: auto;
  }

  .blogPreviewImage {
    display: none;
  }

  .blogPreviewImage img {
    display: none;
  }

  .redOverlay {
    display: none;
  }

  /* SEARCH PAGE ----------------------------------------------------------------------------------------------------------- */
  .searchContainer {
    display: flex;
    flex-direction: column;
  }

  .searchInfo {
    margin-top: var(--sGap);
  }

  /* FOOTER PAGES ----------------------------------------------------------------------------------------------------------- */
  .footerPagesBlocks ul,
  .footerPagesBlocks p:not(:last-child) {
    margin-bottom: var(--sGap);
  }

  /* Opening Hours */
  #openingHours {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 7.5%;
  }

  #days {
    grid-column: 1;
  }

  #hours {
    grid-column: 2;
  }
}

/* Tablet */
@media (min-width: 500px) and (max-width: 1200px) {
  /* FONTS -------------------------------------------------------------------------------------------------------------- */
  h1 {
    font-size: var(--h1FontSizeTablet);
    line-height: var(--h1LineHeightTablet);
  }

  h2 {
    font-size: var(--h2FontSizeTablet);
    line-height: var(--h2LineHeightTablet);
  }

  h3 {
    font-size: var(--h3FontSizeTablet);
    line-height: var(--h3LineHeightTablet);
  }

  li,
  .order label,
  p {
    font-size: var(--textFontSizeTablet);
    line-height: var(--textLineHeightTablet);
  }

  .previewText {
    font-size: var(--textPreviewFontSizeTablet);
    line-height: var(--textPreviewLineHeightTablet);
  }

  .menu-button {
    font-size: var(--menuFontSizeTablet) !important;
    line-height: var(--menuLineHeightTablet) !important;
  }

  label,
  footer p,
  footer a,
  .errorPageBlocks a,
  .searchInfo p,
  .button,
  button {
    font-size: var(--buttonFontSizeTablet) !important;
    line-height: var(--buttonLineHeightTablet) !important;
  }

  .orderInformation p,
  .details {
    font-size: var(--detailsFontSizeTablet);
    line-height: var(--detailsLineHeightTablet);
  }

  textarea,
  select,
  input {
    font-size: var(--orderFontSizeTablet);
    line-height: var(--orderLineHeightTablet);
  }

  .price {
    font-size: var(--priceFontSizeTablet);
    line-height: var(--priceLineHeightTablet);
  }

  .priceBeforeSale {
    font-size: var(--priceFontSizeTablet);
    line-height: var(--priceLineHeightTablet);
  }

  .priceSale {
    font-size: var(--priceFontSizeTablet);
    line-height: var(--priceLineHeightTablet);
  }

  .pricePreview {
    font-size: var(--pricePreviewFontSizeTablet);
    line-height: var(--pricePreviewLineHeightTablet);
  }

  /* FOOTER --------------------------------------------------------------------------------------------------------------- */
  footer {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 5.5%;
    padding-top: var(--xlGap);
    padding-bottom: var(--lGap);
  }

  #footerLine {
    grid-column: 1 / 3;
  }

  .footerMenu {
    grid-column: 1;
    margin-bottom: var(--mGap);
  }

  .footerAddress {
    grid-column: 2;
    margin-bottom: var(--mGap);
  }

  .footerAddress p:first-of-type {
    height: 58px;
  }

  .footerAddress p:nth-of-type(2) {
    height: 116px;
  }

  .footerCredits {
    grid-column: 1;
  }

  .footerCredits > * {
    height: 58px;
  }

  /* ORDER PAGE ----------------------------------------------------------------------------------------------------------- */
  .orderForm > div {
    margin-bottom: var(--lGap);
  }

  .orderForm input,
  .orderForm select {
    height: 60px;
  }

  .orderForm textarea {
    height: 180px;
  }

  .orderProduct p {
    margin-bottom: var(--sGap);
  }

  .orderProduct select {
    margin-top: var(--xsGap);
    height: 40px;
  }
}
